Quikrbox Web Store - Bug #6615

After registration successful page, there is no option viewing to go back to login page

button like "Back to login" or something else

05/27/2023 02:15 PM - priyanka Sharma

. Please add

Status: Closed Start date: 05/27/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 05/27/2023 02:15 PM - priyanka Sharma

- Subject changed from After registration successful page, there is no option viewing to go back to login page . Please add button like "Back to Home
to After registration successful page, there is no option viewing to go back to login page . Please add button like "Back to login" or something else

#2 - 07/03/2023 10:37 AM - Manoj jaswal

- Status changed from New to Resolved

#3 - 09/06/2023 05:43 PM - priyanka Sharma
- Status changed from Resolved to Reopened

- Assignee set to Irfan Varis

#4 - 09/27/2023 01:28 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

#5 - 10/03/2023 10:52 AM - priyanka Sharma

- Status changed from Resolved to Closed
